ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "ef7da3b0-71ae-42b6-92eb-cc6e833c1921"
    Код: "000792014"
    UIDСценария: "abbe50da-6708-4318-b7ae-b75ff271d6db"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка дублей контактной информации контактных лиц при отключенных настройках"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка дублей контактной информации контактных лиц при отключенных настройках"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

